<?xml version="1.0" encoding="utf-8"?>
<TypeLabelDynamicData>
   <TemplateVersion>6.0</TemplateVersion>
   <DataMatrix>
      <Id>2</Id>
      <Template>IMEI_NOSLASH,"; ",PRODUCTCODE</Template>
      <Orientation>BottomUp</Orientation>
      <X>120</X>
      <Y>492</Y>
      <Width>8</Width>
      <Rows>18</Rows>
      <Columns>18</Columns>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </DataMatrix>
   <Text>
      <Id>5</Id>
      <Font>A0</Font>
      <Template>PRODUCTCODE</Template>
      <X>152</X>
      <Y>198</Y>
      <Orientation>BottomUp</Orientation>
      <Width>35</Width>
      <Height>35</Height>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
   <Text>
      <Id>6</Id>
      <Font>A0</Font>
      <Template>WLANID</Template>
      <X>187</X>
      <Y>90</Y>
      <Orientation>BottomUp</Orientation>
      <Width>35</Width>
      <Height>35</Height>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
   <Text>
      <Id>9</Id>
      <Font>A0</Font>
      <Template>IMEI_NOSLASH</Template>
      <X>118</X>
      <Y>81</Y>
      <Orientation>BottomUp</Orientation>
      <Width>35</Width>
      <Height>35</Height>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
    <Text>
      <Id>10</Id>
      <Font>A0</Font>
      <Template>"MADE IN CHINA"</Template>
      <X>425</X>
      <Y>410</Y>
      <Orientation>BottomUp</Orientation>
      <Width>35</Width>
      <Height>35</Height>
      <Factory>1</Factory>
      <SourceFactory>1</SourceFactory>
   </Text>
   <Text>
      <Id>10</Id>
      <Font>A0</Font>
      <Template>"MADE IN CHINA"</Template>
      <X>425</X>
      <Y>410</Y>
      <Orientation>BottomUp</Orientation>
      <Width>35</Width>
      <Height>35</Height>
      <Factory>1</Factory>
      <SourceFactory>c</SourceFactory>
   </Text>
   <Text>
      <Id>10</Id>
      <Font>A0</Font>
      <Template>"MADE IN CHINA"</Template>
      <X>425</X>
      <Y>410</Y>
      <Orientation>BottomUp</Orientation>
      <Width>35</Width>
      <Height>35</Height>
      <Factory>c</Factory>
      <SourceFactory>1</SourceFactory>
   </Text>
   <Text>
      <Id>10</Id>
      <Font>A0</Font>
      <Template>"MADE IN CHINA"</Template>
      <X>425</X>
      <Y>410</Y>
      <Orientation>BottomUp</Orientation>
      <Width>35</Width>
      <Height>35</Height>
      <Factory>c</Factory>
      <SourceFactory>c</SourceFactory>
   </Text>
   <Text>
      <Id>10</Id>
      <Font>A0</Font>
      <Template>"MADE IN CHINA"</Template>
      <X>425</X>
      <Y>410</Y>
      <Orientation>BottomUp</Orientation>
      <Width>35</Width>
      <Height>35</Height>
      <Factory>r</Factory>
      <SourceFactory>c</SourceFactory>
   </Text>
   <Text>
      <Id>10</Id>
      <Font>A0</Font>
      <Template>"MADE IN CHINA"</Template>
      <X>425</X>
      <Y>410</Y>
      <Orientation>BottomUp</Orientation>
      <Width>35</Width>
      <Height>35</Height>
      <Factory>r</Factory>
      <SourceFactory>1</SourceFactory>
   </Text>
   <Text>
      <Id>10</Id>
      <Font>A0</Font>
      <Template>"MADE IN FINLAND"</Template>
      <X>425</X>
      <Y>375</Y>
      <Orientation>BottomUp</Orientation>
      <Width>35</Width>
      <Height>35</Height>
      <Factory>0</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
   <Text>
      <Id>10</Id>
      <Font>A0</Font>
      <Template>"MADE IN FINLAND"</Template>
      <X>425</X>
      <Y>375</Y>
      <Orientation>BottomUp</Orientation>
      <Width>35</Width>
      <Height>35</Height>
      <Factory>9</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
   <Text>
      <Id>10</Id>
      <Font>A0</Font>
      <Template>"MADE IN FINLAND"</Template>
      <X>425</X>
      <Y>375</Y>
      <Orientation>BottomUp</Orientation>
      <Width>35</Width>
      <Height>35</Height>
      <Factory>s</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
   <Text>
      <Id>10</Id>
      <Font>A0</Font>
      <Template>"MADE IN FINLAND"</Template>
      <X>425</X>
      <Y>375</Y>
      <Orientation>BottomUp</Orientation>
      <Width>35</Width>
      <Height>35</Height>
      <Factory>y</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
   <Text>
      <Id>10</Id>
      <Font>A0</Font>
      <Template>"MADE IN FINLAND"</Template>
      <X>425</X>
      <Y>375</Y>
      <Orientation>BottomUp</Orientation>
      <Width>35</Width>
      <Height>35</Height>
      <Factory>z</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
   <Text>
      <Id>10</Id>
      <Font>A0</Font>
      <Template>"MADE IN KOREA"</Template>
      <X>425</X>
      <Y>405</Y>
      <Orientation>BottomUp</Orientation>
      <Width>35</Width>
      <Height>35</Height>
      <Factory>5</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
   <Text>
      <Id>10</Id>
      <Font>A0</Font>
      <Template>"MADE IN KOREA"</Template>
      <X>425</X>
      <Y>405</Y>
      <Orientation>BottomUp</Orientation>
      <Width>35</Width>
      <Height>35</Height>
      <Factory>m</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
   <Text>
      <Id>10</Id>
      <Font>A0</Font>
      <Template>"MADE IN KOREA"</Template>
      <X>425</X>
      <Y>405</Y>
      <Orientation>BottomUp</Orientation>
      <Width>35</Width>
      <Height>35</Height>
      <Factory>1</Factory>
      <SourceFactory>m</SourceFactory>
   </Text>
   <Text>
      <Id>10</Id>
      <Font>A0</Font>
      <Template>"MADE IN KOREA"</Template>
      <X>425</X>
      <Y>405</Y>
      <Orientation>BottomUp</Orientation>
      <Width>35</Width>
      <Height>35</Height>
      <Factory>1</Factory>
      <SourceFactory>5</SourceFactory>
   </Text>
   <Text>
      <Id>10</Id>
      <Font>A0</Font>
      <Template>"MADE IN KOREA"</Template>
      <X>425</X>
      <Y>405</Y>
      <Orientation>BottomUp</Orientation>
      <Width>35</Width>
      <Height>35</Height>
      <Factory>c</Factory>
      <SourceFactory>5</SourceFactory>
   </Text>
   <Text>
      <Id>10</Id>
      <Font>A0</Font>
      <Template>"MADE IN KOREA"</Template>
      <X>425</X>
      <Y>405</Y>
      <Orientation>BottomUp</Orientation>
      <Width>35</Width>
      <Height>35</Height>
      <Factory>c</Factory>
      <SourceFactory>m</SourceFactory>
   </Text>
   <Text>
      <Id>10</Id>
      <Font>A0</Font>
      <Template>"MADE IN KOREA"</Template>
      <X>425</X>
      <Y>405</Y>
      <Orientation>BottomUp</Orientation>
      <Width>35</Width>
      <Height>35</Height>
      <Factory>r</Factory>
      <SourceFactory>m</SourceFactory>
   </Text>
   <Text>
      <Id>10</Id>
      <Font>A0</Font>
      <Template>"MADE IN KOREA"</Template>
      <X>425</X>
      <Y>405</Y>
      <Orientation>BottomUp</Orientation>
      <Width>35</Width>
      <Height>35</Height>
      <Factory>r</Factory>
      <SourceFactory>5</SourceFactory>
   </Text>
   <Text>
      <Id>10</Id>
      <Font>A0</Font>
      <Template>"MADE IN HUNGARY"</Template>
      <X>425</X>
      <Y>360</Y>
      <Orientation>BottomUp</Orientation>
      <Width>35</Width>
      <Height>35</Height>
      <Factory>k</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
</TypeLabelDynamicData>
